Avalon_it
Contributor
Contributor

Motherboard non supportata dalla versione 5.5

Un cordiale saluto al forum.

Cortesemente sapete dirmi se esiste una procedura per customiz-zare la esxi 6 in modo da renderla compatibile con una mb non piu' supportata, partendo dall'ultima (esxi 5.1U1) funzionante?

-Supermicro x9sri-

Ringrazio in anticipo.

0 Kudos
5 Replies
Tinto1970
Commander
Commander

ciao, ma sei sicuro che ti serva?

ovvero: sicuro che ci siano periferiche che ESXi 6 non riconosce, dove lo vuoi installare?

Alessandro aka Tinto | @tinto1970
0 Kudos
Avalon_it
Contributor
Contributor

Salve,

ho installato la 6 ma dopo un po si frizza, cosa ce non succede con la 5.1.

Esiste un modo per capire quali sono i vibs che mi servono?

Grazie

0 Kudos
Tinto1970
Commander
Commander

la cosa è abbastanza strana, ti serve proprio la 6? se la 5.5 funziona, non andrei a rischiare/perdere tempo su una cosa del genere Smiley Happy

Alessandro aka Tinto | @tinto1970
0 Kudos
Avalon_it
Contributor
Contributor

neanche la 5.5... a me piacerebbe provare a creare una fix... se sapessi come procedere.

0 Kudos
Tinto1970
Commander
Commander

prova a googlare "how to create a customized ESXi ISO"

ma, se posso essere sincero, mi pare una.... mentale Smiley Wink

a chi/cosa potrebbe servire?

Alessandro aka Tinto | @tinto1970
0 Kudos